MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Property
  MonoDevelop.Projects.Ambience.AmbienceService To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.LanguageBindingService To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.ProjectService To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IParserService To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Documentation.IDocumentationService To be added.To be added.To be added.
To be added. To be added.